Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 452947 - system-config-display does not have option to choose refrsh rate by hands
Summary: system-config-display does not have option to choose refrsh rate by hands
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-display
Version: 9
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Adam Jackson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-06-26 07:49 UTC by Cepreu
Modified: 2018-04-11 09:39 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-06-27 12:31:00 UTC


Attachments (Terms of Use)

Description Cepreu 2008-06-26 07:49:11 UTC
Description of problem:
system-config-display does not have option to choose refrsh rate by hands.
Sometimes it is very useful thing. Why this utility, if this do not provide
basic chances?

Comment 1 Matěj Cepl 2008-06-27 12:31:00 UTC
system-config-display is being slowly moved to obsoleteness and replaced by a)
autoconfiguration of Xorg, b) other utilities using more modern technologies --
gnome-display-properties is one of them.

Closing as WONTFIX


Note You need to log in before you can comment on or make changes to this bug.